:host {
  display: none;
  position:relative;
  *{
    font-family: 'Open Sans', 'Calibri', 'Tahoma', sans-serif;
    color: #252525;
    box-sizing: border-box;
  }
  @import "animation";
  @import "pearson-search-bar";
}

